PHONEUI-APPS(1)

NAME
phoneui-apps - SHR's smartphone applications

SYNOPSIS
phoneui-dialer

phoneui-contacts

phoneui-messages

phoneui-phone-log

phoneui-quick-settings

DESCRIPTION
All of the applications listed above request phoneuid to open their specific window. This request is done via DBus and requires a running phoneuid process. The application exits after the request.

OPTIONS
all applications take no parameters.

AUTHOR
phoneui-apps was written by the SHR team.

This manual page was written by Sebastian Reichel <sre@debian.org>, for the Debian project (but may be used by others).